# Uses of Class co.aikar.commands.CommandHelpFormatter (ACF (Core) 0.5.1-SNAPSHOT API)
use: package: co.aikar.commands, class: CommandHelpFormatter

# Uses of Class
co.aikar.commands.CommandHelpFormatter

Packages that use CommandHelpFormatter
Package
Description
co.aikar.commands

## Uses of CommandHelpFormatter in co.aikar.commands

Fields in co.aikar.commands declared as CommandHelpFormatter
Modifier and Type
Field
Description
`protected CommandHelpFormatter`
CommandManager.`helpFormatter`
Methods in co.aikar.commands that return CommandHelpFormatter
Modifier and Type
Method
Description
`CommandHelpFormatter`
CommandManager.`getHelpFormatter()`
Deprecated.
Unstable API
Methods in co.aikar.commands with parameters of type CommandHelpFormatter
Modifier and Type
Method
Description
`void`
CommandManager.`setHelpFormatter(CommandHelpFormatter helpFormatter)`
Deprecated.
Unstable API